Cannot Detect .net Core 1.0 But it's already installed

I've just installed Rider trial version.

 

When i try to create new project for .net core it says cannot detect .net core 1.0. But it's already installed.

 

Please sign in to leave a comment.